/* Browser Reset */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent}body{line-height:1}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}:focus{outline:0}ins{text-decoration:none}del{text-decoration:line-through}table{border-collapse:collapse;border-spacing:0}

/*BODY and H1 tags*/
body{background:url(images/bg.jpg) center no-repeat #000;}
h1{font-family: arial, serif; font-size:22px; color:#CCCCCC; margin:0 0 20px} /* body text */

/*classes applied to float objects left and right*/
.left{float:left}
.right{float:right}

/*Classes applied to gallery elements, thumb=thumbnail, full=full image, desc=description text*/
.thumb{cursor:pointer; max-height:40px; max-width:210px; vertical-align:middle;}
.full{max-height:350px; max-width:578px; margin:5px auto; display:none; border:.2px solid #8b8a88;} /*--display picture (photo)---*/
.desc{display:none;}

/*classes for intro, construction text*/ /*-- info text color font etc. */
.intro, .construction{color:#8b8a88; font-family:Tahoma, Arial, Helvetica, sans-serif; font-size:12px; line-height:28px; margin:0 0 20px}
.construction{margin:90px 0 0 0}

/*classes for intro, construction text.. Blod info text color font etc. */
.intro2, .construction{color:#CCCCCC; font-family:Tahoma, Arial, Helvetica, sans-serif; font-size:12px; line-height:28px; margin:0 0 20px}
.construction{margin:90px 0 0 0}

/*classes for intro, construction text.. Blod info text color font etc. */
.intro3, .construction{color:#CCCCCC; font-family:Tahoma, Arial, Helvetica, sans-serif; font-size:16px; line-height:28px; margin:0 0 20px}
.construction{margin:90px 0 0 0}

/*classes for intro, construction text.. Blod info text color font etc. */
.intro4, .construction{color:#1B1B1B; font-family:Tahoma, Arial, Helvetica, sans-serif; font-size:16px; line-height:28px; margin:0 0 20px}
.construction{margin:80px 0 0 0}

/* new for contact form */
#contact_form table {  
 /*..background-color: #000; ..*/ 
 color: #CCCCCC;  
 width: 650px;  
 /*..border: 1px solid #D7E5F2;  ...*/
 border-collapse: collapse;  
}   

/*classes for small contact srear at top of page*/
#contact {margin:30px;}
#contact p{color:#CCCCCC; font-family:Verdana, Geneva, sans-serif; font-size:13px; line-height:16px;}

/*nine-sixty wrapper for entire page, and 100% wrapper to ensure its centered on page*/
.nine-sixty{width:940px; margin:auto; overflow:hidden;}
.wrapper{width:100%; overflow:hidden;}

/*elements for top of page - for more detailed classes see menu.css*/
#banner{height:70px;} /* distance from botom of logo to menu */
#logo{height:70px}
#menu{height:40px;}
#content{padding:0 0 10px 0; min-height:400px; }  /*..{padding:0 0 10px 0; min-height:500px; }..*/
#front_text{height : 400px; width:960px; padding:20px 50px; margin:4px 0 0 0; background:url(images/transbg_3.png)} /*-- dave added height & width propertys-- of text area on Home page */

/*id's for gallery section*/
#gallery_main{width:940px; margin:1px auto; height:370px; background:url(images/transbg_3.png)}  /*..{width:960px; margin:4px auto; height:420px; background:url(images/transbg_3.png)}..*/
#photo{width:600px; margin:1px; height:220px; text-align:center}
#description{width:280px; margin:15px; height:350px;}

/*classes which style the elements within the description section of the galleries*/
.desc h2{font-size:20px; color:#ddd; font-family:Verdana, Geneva, sans-serif;} /*:10px 5px 20px;} */
.description{font-size:11px; color:#ddd; font-family:Verdana, Geneva, sans-serif; margin:10px 5px 20px; line-height:12px}
.price{font-size:12px; margin:10px 5px; color:#99CCCC;font-family:Verdana, Geneva, sans-serif;}
.paypal{font-size:10px; margin:10px 5px;}
	
/*classes that set up the thumbnail slider*/	
#back{width:30px; height:25px; background:url(images/prev-horizontal-new.png) 0 0; cursor:pointer; margin:5px 0 0 0}
#forward{width:30px; height:25px; background:url(images/next-horizontal-new.png) 0 0; cursor:pointer; margin:5px 0 0 0} /* margin hight down from thumbnail strip */
#button_wrapper{width:120px; margin:auto; height:30px; }
#thumbnail_slider{widows:960px; padding:1px 0; height:52px; background:url(images/transbg_3.png);}   /*...{widows:960px; padding:20px 0; height:110px; background:url(images/transbg_3.png);}...*/
#thumbnail_outer{overflow:hidden; width:860px; height:39.5px; position:center; margin:10 19px; }	/*....overflow:hidden; width:860px; height:90px; position:relative; margin:auto;*/
#thumbnail_strip{width:100px; position:relative}  /*....{width:100px; position:relative}...*/	
.thumb_container{float:left; margin:0 6px; text-align:center;}	
	
/*footer section*/
#footer{height:10px; }    /*...{height:20px; background-color:#000}..*/
 #footer p{color:#333; font-family:Verdana, Geneva, sans-serif; font-size:8px; text-align:center; padding:0px 0 0; display:block}